checkSeedValue {PerformanceAnalytics} | R Documentation

## Check 'seedValue' to ensure it is compatible with coredata_content attribute of 'R' (an xts object)

### Description

Check 'seedValue' to ensure it is compatible with coredata_content attribute of 'R' (an xts object)

### Usage

    checkSeedValue(R, seedValue)

### Arguments

`R` | an xts object
`seedValue` | a numeric scalar indicating the (usually initial) index level or price of the series

### Author(s)

Erol Biceroglu

[Package PerformanceAnalytics version 1.5.3 Index]